import 'package:diplomaticquarterapp/uitl/translations_delegate_base.dart';
import 'package:flutter/material.dart';

import 'widgets/DoctorView.dart';

class SearchResults extends StatelessWidget {
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(
        title: Text(TranslationBase.of(context).bookAppo),
      ),
      body: Container(
        child: SingleChildScrollView(
          child: Column(
            children: <Widget>[
              DoctorView(),
              DoctorView(),
              DoctorView(),
              DoctorView(),
            ],
          ),
        ),
      ),
    );
  }
}
